a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;font-weight:400;margin:0;padding:0;vertical-align:baseline;text-transform:none}
html{padding:0 0 7px}
body{width:auto;height:auto;text-align:left;color:#222;font-family:Arial,Verdana,"Helvetica Neue",Helvetica,Georgia,sans-serif;font-size:15px;line-height:1.5;transition-property:font-size;-o-transition:font-size;-moz-transition-property:font-size;-webkit-transition-property:font-size;transition-duration:0.5s,.5s;-o-transition:0.5s,.5s;-moz-transition-duration:0.5s,.5s;-webkit-transition-duration:0.5s,.5s;transition-timingfunction:linear,ease-in;-o-transition:linear,ease-in;-webkit-transition-timingfunction:linear,ease-in;-moz-transition-timingfunction:linear,ease-in}
.navbar-fixed-top{position:fixed;right:0;left:0;top:0;min-height:41px;padding-right:30px;padding-left:30px;background:#1b1b1b;*zoom:1;overflow:hidden;z-index:1030;-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5);-moz-box-shadow:0 0 3px rgba(0,0,0,0.5);box-shadow:0 0 3px rgba(0,0,0,0.5)}
.navbar-fixed-top:after{clear:both}
.wrapper{max-width:1160px;margin:0 auto;padding:0;*zoom:1}
.wrapper:before,.wrapper:after{display:table;line-height:0;content:""}
.wrapper:after{clear:both}
.btn-navbar{float:right;margin:3px 0 0 5px;padding:7px 10px;color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#ededed;*background-color:#e5e5e5;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(top bottom,#151515,#040404);background-repeat:repeat-x;border-color:#e5e5e5 #e5e5e5 #bfbfbf;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2',endColorstr='#ffe5e5e5',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.075);cursor:pointer;display:none}
.btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,0.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,0.25);box-shadow:0 1px 0 rgba(0,0,0,0.25)}
.btn-navbar .icon-bar + .icon-bar{margin-top:3px}
.collapse{position:relative;height:auto;-webkit-transition:height .35s ease;-moz-transition:height .35s ease;-o-transition:height .35s ease;transition:height .35s ease;overflow:visible}
.nav{float:left;position:relative;list-style:none;left:0;margin:0}
.nav li{float:left;display:block;color:#999;padding:11px 15px 7px;text-decoration:none}
.nav li a{color:#999}
.nav li a:hover,.nav li a:active{color:#fff;text-decoration:none}
#nav-page{margin:0;padding:0}
#nav-category{display:none;padding:0;margin:0}
#nav-category li{padding:0 15px 7px 20px}
#nav-page li{float:left}
.navbar-form{float:right;height:auto;margin-top:3px;margin-bottom:0;*zoom:1}
.navbar-form input,.navbar-form select{margin-top:4px}
.navbar-form input{float:left;height:15px;padding:4px 6px;margin:5px 10px 0 0;font-size:14px;line-height:20px;color:#666;vertical-align:middle;display:inline-block;background:#eee!important;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #ccc;-webkit-transition:border linear 0.2s,box-shadow linear .2s;-moz-transition:border linear 0.2s,box-shadow linear .2s;-o-transition:border linear 0.2s,box-shadow linear .2s;transition:border linear 0.2s,box-shadow linear .2s;-webkit-box-shadow:inset 5px 5px 5px rgba(83,72,50,0.3);-moz-box-shadow:inset 5px 5px 5px rgba(83,72,50,0.3);box-shadow:inset 5px 5px 5px rgba(83,72,50,0.3)}
input.span2{width:126px}
.top{float:right;color:#999;font-size:16px;margin:8px 20px 10px 0}
.top span{margin-left:20px}
.top span a:link,.top span a:visited{color:#999;font-size:13px}
button#but-submit{width:64px;height:27px;font-size:100%;vertical-align:middle;padding:0 6px 4px;margin-top:4px;color:#333}
@media screen and (-webkit-min-device-pixel-ratio:0) {
button#but-submit{padding:2px 6px 3px!important}
}
@media (min-width:980px) and (max-width:1220px) {
.wrapper{padding-left:10px;padding-right:10px}
}
@media (max-width:979px) {
.navbar-fixed-top{margin-top:0;margin-bottom:0;padding-top:5px;min-height:38px}
.nav-collapse{clear:both}
.nav{float:none;margin:0 0 0 15px}
.nav li{float:none}
.nav li a{float:none;padding:5px 0 0;margin:0}
.navbar-form{float:none;overflow:hidden;padding:10px 15px;margin:10px 0 0;border-top:1px solid #f2f2f2;border-bottom:1px solid #f2f2f2;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);-moz-box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);box-shadow:inset 0 1px 0 rgba(255,255,255,0.1),0 1px 0 rgba(255,255,255,0.1);border-top-color:#111;border-bottom-color:#111}
.collapse{height:0;overflow:hidden}
.btn-navbar{padding:4px 10px;font-weight:400;display:block}
.navbar-fixed-top{position:static;display: none}
body #outer-container{margin-top:0}
ul#nav-page,#category{display:none}
ul#nav-category{display:block!important}
}
@media (min-width:980px) {
.collapse{height:auto!important;overflow:visible!important}
}
hr{border:1px solid #ddd;clear:both;margin-left:15px;margin-right:15px}
.clear{clear:both!important}
p{margin:0 0 10px}
small{font-size:85%}
.left{float:left}
.right{float:right}
img{max-width:99%;height:auto;width:auto\9;border:1px solid #ccc;padding:1px;height:auto;-moz-transition:all .5s ease 0;-webkit-transition:all .5s ease 0;transition:all .5s ease 0;opacity:1}
img:hover{opacity:.8}
img.wp-smiley{float:none!important;width:15px!important;height:15px;background:none!important;margin:0!important;padding:0!important;vertical-align:middle;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;border:0!important}
img{*zoom:1;width:auto\9;max-width:97%;height:auto;margin:10px 0;vertical-align:middle;-ms-interpolation-mode:bicubic}
iframe{*zoom:1;width:auto\9;max-width:97%;display:block}
#outer-container{position:relative;max-width:1240px;margin:40px auto 0;padding:0;z-index:1}
#container{width:auto;height:auto}
#onecolumn{float:left;height:auto;padding:0;width:71%}
#page{position:relative;margin:0 20px;padding:15px;-webkit-border-radius:12px;-moz-border-radius:12px;border-radius:12px;border:1px solid #ccc;height:auto;background:#f6f6f6;overflow:hidden}
#sidebar1{float:left;width:26%}
#sidebar2{float:right;width:27%}
.main{float:right;width:71%}
a:link,a:visited{color:#222;text-decoration:none;cursor:pointer}
a:hover,a:active{color:#666;text-decoration:none;outline:none}
h1 a:hover{text-decoration:none;color:#27B3CF}
#add-body{position:relative;max-width:1518px!important;margin:0 auto}
#add-left,#add-right{position:absolute;top:-10px;width:160px;height:600px;z-index:1!important}
#add-left img,#add-right img{position:fixed;border:0}
#add-left{left:0}
#add-right{right:0!important}
#add-top,.sid_ad160x600,.sid_ad300x250{float:none;width:auto\9;max-width:100%;height:auto;text-align:center;clear:both;overflow:hidden}
.sid_ad160x600{margin:0 auto 15px}
.sid_ad300x250{margin:0 auto 5px}
#add-top{margin:0 auto 20px;text-align:center}
.sid_ad160x600,.sid_ad160x600 img{max-width:160px}
.sid_ad300x250,.sid_ad300x250 img{max-width:300px}
#home-top{margin-bottom:0}
#add-top img,img,.sid_ad160x600 img,.sid_ad300x250 img{*zoom:1;width:auto\9;max-width:99%;height:auto;border:0!important;padding:0!important;box-shadow:none}
#header{position:relative;width:auto;min-height:140px;margin:0 20px;padding-top:1px}
#logo-text{width:auto;margin:30px 0 17px 70px;font:normal 60px Arial;font-weight:700;text-decoration:none;line-height:.9;display:block}
a#logo-text:hover,a#logo-text:active{text-decoration:none}
#desc{max-width:850px;height:auto;color:#1f315a;font:normal 22px Arial;line-height:1.1;margin:20px 0 20px 70px}
.date a:link,.date a:visited,.more a:link,.more a:visited{color:#555}
.mini-title a:link,.mini-title a:visited,.date a:hover,.date a:active,.more a:hover,.more a:active{color:#222}
.mini-title a:hover,.mini-title a:active{color:#666}
.title{line-height:1.1;color:#222;font-size:20px;margin:15px 15px 5px;padding:0;padding:2px;text-align:left;clear:both}
h1.title{font-size:22px;margin:15px 0 10px}
.mini-title{margin:0 0 10px;padding:0;color:#222;font-size:18px;line-height:1.2}
.category-title{margin:20px 0;padding-top:5px;padding-bottom:5px;font-weight:400;font-size:16px;text-transform:uppercase}
.breadcrumbs,.postmetadata{background:#efeef0;margin:15px 0;padding-top:10px;padding-bottom:10px;color:#000;border-bottom:1px solid #ccc;clear:both}
.breadcrumbs p,.postmetadata p{margin:0 10px!important}
.content{float:left;width:100%;height:100%;background:#fff;border:1px solid #ccc;margin:0 0 10px;padding:0;font-size:14px;overflow:hidden}
.date{font:13px Arial;color:#555;margin:0 0 10px}
.vrezka{float:right;width:200px;max-height:60px;padding:5px 5px 7px 10px;margin:5px 0 5px 15px;background:#efeef0;border:1px solid #ccc;font-size:13px;overflow:hidden}
.vrezka .author{float:right;width:150px;margin:2px 0 0;line-height:1.1!important}
.vrezka .avatar-40 img{float:left;margin:3px 0 0!important;width:40px!important;height:40px!important;overflow:hidden}
#homedesc{border:0}
#cat_desc{margin:15px 0 25px;padding:10px;font-style:italic;font-size:14px;border:1px solid #ccc;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px}
#cat_desc p{margin:0 0 7px}
#frontpost{background:#fff;border:5px solid #E6E4E7;margin:0 0 10px}
#frontpost .front-title{text-align:right;background:#E6E4E7;font-family:"century gothic";font-size:20px;letter-spacing:2px;color:#333;padding:0 10px 3px 15px}
.frontpost_container{padding:10px 15px 15px;border:1px solid #c6c6c6;overflow:hidden}
#frontpost .title{font:22px Arial;margin:0 0 7px;line-height:1}
#frontpost img{float:left;margin:5px 15px 10px 0;padding:1px}
#frontpost p{margin:2px 0 0;line-height:1.4}
#front{margin:8px 0 5px}
#frontpost .date{margin:0 0 5px}
.column{width:47.5%;height:auto;overflow:hidden}
#column1{float:left}
#column2{float:right}
.mini-block{min-height:140px;margin:0 0 20px;font-size:14px;overflow:hidden;line-height:1.4}
.mini-block .date{margin:0 0 5px!important}
.mini-block img{float:left;width:130px;height:auto;margin:3px 12px 5px 3px !important}
.m-Left,.m-Right{width:47.5%;margin-bottom:20px}
.m-Left{float:left}
.m-Right{float:right}
.post{height:auto;margin:0 0 15px;padding-bottom:25px;font-size:14px;color:#222}
.post img{float:left;width:200px;height:auto;margin:3px 15px 10px 0}
.post img.youtube{width:160px}
.post p,.mini-post p{line-height:1.4}
.entry{margin:0 15px 15px;padding:0}
.text{font-size:15px;margin:0;line-height:1.4}
.text h2,.text h3,.text h4,.text h5,.text h6{font-weight:700;margin:10px 0 12px!important;clear:both!important;line-height:1.3}
.text h2{font-size:20px}
.text h3{font-size:18px}
.text h4{font-size:16px}
.text h5{font-size:15px}
.text h6{font-size:14px}
.text p{margin:0 0 10px;padding:0;font-size:15px;line-height:1.4}
strong{font-weight:700!important;color:#333}
.big,big{font-size:17px;color:#222}
#page_navi{margin:15px 0 5px;font-weight:700;font-size:15px}
#tags{margin:10px 0 15px!important;font-size:12px;color:#4e7dcf}
.text .alignleft,img.alignleft{float:left;height:auto;margin:3px 15px 10px 0}
.text .alignright,img.alignright{float:right;display:inline;margin:3px 0 10px 15px}
.text .aligncenter,.text img.aligncenter{float:none;margin:15px auto 10px;display:block;clear:both}
.text .alignnone,img.alignnone{float:none;margin-top:15px;margin-bottom:10px;display:block;clear:both}
.text table{max-width:99%;border:1px solid #ccc;border-collapse:collapse;margin:15px 0!important}
.text table thead,.text table th{background-color:#4E7DCF;text-align:center;vertical-align:text-top;padding:9px 10px;border:1px solid #ccc;border-collapse:collapse;color:#fff}
.text table td,.text table tr{text-align:left;padding:10px;border:1px solid #ccc;border-collapse:collapse}
.text table tr{background:#fff}
.text table tr:nth-child(even){background-color:#EFEEF0}
.text ul{margin:10px 0 10px 15px;padding:0;list-style:outside disc;color:#222!important}
.text ul ul,.text ul ul ul{margin:7px 0 7px 15px;padding:0;list-style:outside disc}
.text ul li{font-size:15px;margin:0;padding:0;text-decoration:none;color:#222;line-height:1.5}
.text ul ul li{line-height:1.5}
.text ol{margin:10px 0 10px 7px;padding:0 0 0 20px;list-style:outside decimal}
.text ol ol{margin:7px 0;list-style:outside lower-alpha}
.text ol ul{margin:7px 0 7px 20px;list-style:outside disc!important}
.text ol li{font-size:15px;margin:0;padding:0;text-decoration:none;color:#222;line-height:1.5;list-style:outside decimal}
.text ol ol li{line-height:1.5}
#primary-menu .menu .sub-menu li a:link,#primary-menu .menu .sub-menu li a:visited{color:#333!important;background:url(images/arrow.gif) no-repeat 7px 11px}
#donate{margin:0 0 15px;overflow:hidden;text-align:center}
#other{height:auto;margin:0 0 25px}
#other .mini-title{width:auto!important;font-size:20px;margin:15px;padding:0 0 15px!important;clear:both;border-bottom:1px dashed #999}
#other li{float:left;width:48%;list-style-type:none;line-height:1.3;margin:0;padding:5px 0;border-bottom:1px dashed #999}
#other img{float:left;max-width:130px;height:auto;margin:0 10px 0 0}
.other-title{line-height:1.3}
.other-title a:link,.other-title a:visited{font-size:14px;margin:0}
.other-meta{display:block;margin-top:7px;font-size:14px;color:#666}
.m-Left{float:left!important}
.m-Right{float:right!important}
#site-map ul{margin-left:15px;padding:0;margin-left:15px;padding:0}
#site-map,.ddsg-wrapper{margin:15px 0}
.title-map,.ddsg-wrapper ul li{float:none;list-style-type:none;font-size:18px}
.ddsg-wrapper{padding:0;overflow:hidden}
.ddsg-wrapper h2{font-size:20px;margin:0 0 10px;padding:0;font-weight:400}
.ddsg-wrapper ul{margin:10px 0 0;padding-left:1px}
.ddsg-wrapper ul ul{margin:10px 0 5px 13px}
.ddsg-wrapper ul ul li,#site-map ul li{line-height:1.2;list-style-type:disc!important;margin:0;font-size:14px}
.ddsg-pagenav p{clear:both;margin:20px auto}
.ddsg-pagenav p span{float:left;margin-left:20px}
.ddsg-pagenav p a:link,.ddsg-pagenav p a:visited{margin-left:5px}
.ddsg-wrapper strong{font-weight:400!important}
.sidebar{margin:0 0 20px;padding:0;-webkit-transition-property:width;-moz-transition-property:width;transition-property:width;-webkit-transition-duration:0.5s,.5s;-moz-transition-duration:0.5s,.5s;transition-duration:0.5s,.5s;-webkit-transition-timingfunction:linear,ease-in;moz-transition-timingfunction:linear,ease-in;transition-timingfunction:linear,ease-in;font-size:15px}
.block{float:none;margin:0 0 17px;background:#fff;padding:15px;border:1px solid #ddd;clear:both;overflow:hidden}
.sid-title{margin:0 0 10px!important;color:#000;border-bottom:2px solid #ddd;padding-bottom:2px}
.sidebar .widget,.sidebar .widget ul{margin:-10px 0 0;padding:0}
.sidebar ul{margin:0 0 7px}
.sidebar ul li{list-style-position:inside;list-style-type:none;line-height:1.6;background:url(images/arrow.gif) no-repeat 0 6px;padding-left:15px}
#sub{max-width:300px;background:#fff;margin:1px auto 17px;padding:0;border:5px solid #E6E4E7;overflow:hidden}
#border{border:1px solid #ccc;margin:0;padding:15px 22px 20px 18px}
#sub .sid-title{padding:0;text-align:center;margin:0}
input.input-text{width:95%;max-width:320px;height:23px;border-left:1px solid #eee;border-right:1px solid #c9c9c7;border-top:1px solid #eee;border-bottom:1px solid #c9c9c7;background:#f2f2f2;margin:0 auto 12px;padding:3px 3px 3px 7px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23);-moz-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23);box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23)}
p.sub_stat{float:right;margin-top:-11px}
p.sub_stat img{border:0}
#tabs{height:auto;margin:5px 0 20px;overflow:hidden;background:0;border:0;padding:0}
#tabs_menu{width:100%;height:35px;background:#E6E4E7;position:relative;z-index:20;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px}
#tabs_menu ul{width:auto;list-style-type:none}
#tabs_menu li{float:left;width:100%;margin:0;padding:0;padding-top:8px;padding-bottom:8px;font:normal 16px Arial;background:none!important;list-style-type:none;text-align:center;line-height:1.3;z-index:10;cursor:pointer;-webkit-border-top-left-radius:5px;-moz-border-top-left-radius:5px;border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-top-right-radius:5px;border-top-right-radius:5px}
#tabs_menu li.right{width:52%}
#tabs_menu li a:link,#tabs_menu li a:visited{color:#222;text-shadow:1px 1px 1px #fff}
#tabs_menu .tabs li a:hover{color:#666!important;text-shadow:none;text-decoration:none!important}
#tabs_menu .tabs li.active{border-top:1px solid #ccc}
#tabs_menu .tabs li.active a{color:#fff!important;text-shadow:none}
.tab_content{z-index:10;background:#fff;border:6px solid #E6E4E7;margin-top:-6px}
.tab_content ul{border:1px solid #ccc;padding:10px;margin:0}
.tab_content ul li{float:none;height:auto;margin:0!important;padding:3px 0!important;list-style-type:none;text-align:justify;background:none!important;border-bottom:1px dashed #999;overflow:hidden}
.tab_content img{float:left;margin:2px 10px 5px 0;font-size:14px;width:100px}
.last-title{margin-top:3px;font-size:15px;text-align:left;color:#222;line-height:1.3;display:block}
.tab_content .meta{margin-top:3px;font-size:14px!important;color:#555;text-align:left;display:block}
.tab_content .meta a:link,.tab_content .meta a:visited{color:#555}
.tab_content .meta a:hover,.tab_content .meta a:active{color:#222}
#bottom-bg{min-height:290px;color:#fff;margin-top:20px;padding:12px 20px 10px;-webkit-border-bottom-left-radius:8px;-moz-border-bottom-left-radius:8px;border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-bottom-right-radius:8px;border-bottom-right-radius:8px;clear:both;overflow:hidden}
.bottom_post{width:32%}
#bp1{float:left;margin-right:2%}
#bp2{float:left;margin-right:2%}
#bp3{float:right;margin:0}
#bottom-bg .bot-title{margin:7px 0 15px;padding:0;font-size:20px}
#bottom-bg ul{margin:18px 0 0}
#bottom-bg ul li{list-style:none;margin:0;padding:7px 5px 0 0;display:block;line-height:1.4;overflow:hidden}
#bottom-bg img{float:left;width:60px;height:auto;margin:-2px 10px 5px 0;font-size:12px;color:#666;overflow:hidden}
#bottom-bg img.avatar{width:60px;height:60px}
#bottom-bg a:link,#bottom-bg a:visited{text-decoration:none;font-size:14px;display:block}
#bottom-bg a:hover,#bottom-bg a:active{color:#fff}
li .meta{font-size:13px;display:block}
@media screen and (max-width:900px) {
.bottom_post{width:99%;padding-bottom:10px}
#bp3{float:left!important}
}
.bottom_post #widget ul,#linkcat-2 ul{color:#fff}
.bottom_post #widget ul li,#linkcat-2 ul li{height:auto;border:0;background:url(images/arrow.gif) no-repeat 0 7px;list-style-position:inside;padding-left:15px}
ul#recentcomments li.recentcomments{background:none;padding-left:0}
#comments{position:relative;margin:0 15px 20px!important;padding:0;background:transparent;font-family:Arial,Verdana,"Helvetica Neue",Helvetica,sans-serif;font-weight:400;font-size:14px;overflow:hidden;clear:both!important}
.comment-title{font-size:18px}
ol.commentlist{list-style-type:none;clear:both}
.even,.byuser{margin:15px 0!important}
ol.commentlist li img.avatar{float:left;position:relative;width:50px;height:50px;margin:0 10px 0 0;padding:0}
.comment_text{width:auto;min-height:50px!important;padding:0;margin:0 0 7px;overflow:hidden;font-size:13px}
.comment_text p{color:#222}
#comments a:link,.reply a:visited{color:#4269be;text-decoration:none}
#comments a:hover,.reply a:active{color:#4269be}
.commentmetadata{line-height:1.5;margin:-4px 0 7px;padding:0;font-size:14px;font-weight:700;text-align:left;overflow:hidden;color:#4e7dcf}
.commentmetadata .time{margin:0 5px 0 0}
.comment_text p{width:auto;padding:0;margin:0;overflow:hidden;font-size:14px}
ol.commentlist .reply{width:auto;padding:5px 0!important;font-size:14px;text-align:left;text-decoration:none}
ol.commentlist li .reply a:hover,ol.commentlist li .reply a:active{text-decoration:none}
#respond{overflow:hidden}
#respond p{font-size:12px;margin:0 0 1em}
#cancel-comment-reply{margin:0!important;font-size:13px}
#cancel-comment-reply-link{padding-top:10px}
.required{font-size:15px}
ol.commentlist ul.children,ol.commentlist ul ul.children,ol.commentlist ul ul ul.children,ol.commentlist ul ul ul ul.children{width:auto;height:auto;margin-top:0!important;margin-bottom:0!important;padding:0!important;text-indent:0;list-style:none;clear:both}
ol.commentlist ul.children li{height:auto;min-height:60px;margin-top:5px!important;padding-left:10px!important;list-style-type:none;clear:both}
#commentform{position:relative;width:auto;height:auto;margin-bottom:20px;padding:3px 0 0!important;font-family:Arial,Verdana,"Helvetica Neue",Helvetica,sans-serif;font-size:14px;z-index:2;clear:both;overflow:hidden}
#commentform p{margin-bottom:10px;overflow:hidden}
#commentform input,textarea#comment{font-family:Arial,Verdana,"Helvetica Neue",Helvetica,sans-serif;font-size:14px;margin:0;padding:3px;background:#fafafa;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:1px solid #ccc;-webkit-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.075);-moz-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.075);box-shadow:inset 3px 3px 3px rgba(0,0,0,0.075);-webkit-transition:border linear 0.2s,box-shadow linear .2s;-moz-transition:border linear 0.2s,box-shadow linear .2s;-o-transition:border linear 0.2s,box-shadow linear .2s;transition:border linear 0.2s,box-shadow linear .2s;overflow:visible}
#commentform input:focus,textarea#comment:focus,#commentform input:hover,textarea#comment:hover{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:#fff}
input#com-author,input#email,input#url{width:35%;min-width:175px;height:24px;clear:both}
textarea#comment{float:left;position:relative;width:94%;min-height:150px;padding:10px;overflow:auto}
input#submit{float:right;width:130px;height:31px;border:0;color:#fff;cursor:pointer;margin-bottom:0;margin-right:10px;padding:0 0 3px;font-size:14px;text-align:center;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
input#submit:hover{color:#ddd}
#login-navi{padding:0 0 20px!important;width:96%}
#login-navi .alignleft{float:left;width:60%;font-size:13px}
#login-navi .alignright{float:right;text-align:right;width:70px;font-size:13px;text-align:right}
.attention{float:none;width:auto;margin:10px 0 5px;padding:0;color:#666;font-size:13px!important}
.moderation{width:auto;font-style:italic;font-size:14px;clear:both!important;margin:0;padding:0}
a.add_comments{width:220px;background:url(images/arrow_top.png) right 13px no-repeat;padding:10px 18px 10px 0;margin-top:10px;display:block}
#add_comments{float:left;width:auto;margin:0 0 20px!important}
.navi_top{float:left;width:100%;height:auto;margin-top:20px}
#first{width:auto;background:url(images/arrow_bot.png) right 4px no-repeat;padding-right:20px}
a#ancor{width:auto;padding-left:20px;background:url(images/arrow_bot.png) left 4px no-repeat}
#navig{max-width:600px;height:20px;margin:0 auto 10px;padding:0;border:0;overflow:hidden}
#navig .alignleft,#navig .alignright{float:left;max-width:46%;margin:0 0 10px;padding:0}
#navig .alignright{float:right}
.navigation{position:relative;height:25px;text-align:center;margin:0 15px 10px!important;padding:10px 0 0;clear:both}
.navigation .alignleft,.navigation .alignright{width:70px}
.navigation .alignleft{float:left}
.navigation .alignright{float:right;margin-top:-22px}
.pagenavi{float:none;clear:none;display:block;font-size:15px}
.pagenavi a{padding:3px 5px}
.pagenavi .current{padding:3px 8px;color:#222;font-weight:700}
.pagenavi a:link,.pagenavi a:visited{color:#666;text-decoration:none}
.pagenavi a:hover,.pagenavi a:active{color:#222}
blockquote,pre{background:none repeat scroll 0 0 #f3f3f3;margin:15px 0;padding:10px;font-style:italic}
blockquote blockquote{margin:5px 0 5px 10px;padding:10px}
quote{display:block;margin:15px 0;padding:10px 0}
code{background:none repeat scroll 0 0 #F3F3F3;border:1px dashed #bbb;display:block;font:1em 'Courier New',Courier,Fixed;margin:15px 0;padding:10px 10px 15px}
#footer{width:auto;height:auto;margin:10px 0 0;padding:30px 20px 20px;text-align:center;clear:both!important}
.copyright{padding-bottom:10px!important}
.author{padding-bottom:20px!important}
@media (min-width:1100px) {
body{font-size:.9rem}
}
@media (max-width:900px) {
.mini-block p{font-size:.9rem;line-height:1.4}
#bottom-bg ul li a{font-size:1rem!important}
}
@media (max-width:740px) {
.text p{font-size:1rem}
.last-title,.tab_content ul li,.mini-post,#cat_desc,.more,.post{font-size:.9rem;line-height:1.5}
.tab_content ul li .com{font-size:.8rem}
}
@media screen and (max-width:1460px) {
#add-left,#add-right{display:none}
}
@media screen and (max-width:1160px) {
.attention{margin:0 0 5px}
.nbs-flexisel-item img{max-width:170px}
}
@media screen and (max-width:1100px) {
#s{width:88%;margin:7px 10px 0}
}
@media screen and (max-width:1000px) {
#tabs_menu li.right{padding-right:5px}
a.bbut:link{width:80%;padding:6px 0 5px!important;font-size:18px}
input.input-text{width:93%}
#s{width:86%}
#other .m-Left,#other .m-Right{float:left!important;width:98%}
textarea#comment{width:92%}
.nbs-flexisel-item img{max-width:160px}
}
@media screen and (max-width:979px) {
#onecolumn{width:70.5%}
.nbs-flexisel-item img{max-width:150px}
}
@media screen and (max-width:900px) {
#s{width:84%}
#tabs_menu li{font:normal 15px Arial}
a.bbut:link{height:22px;font-size:16px;letter-spacing:0}
#column1,#column2,.m-Left,.m-Right{float:left;width:98%}
.mini-post p{margin-top:-3px}
.nbs-flexisel-item img{max-width:130px}
}
@media screen and (max-width:800px) {
#s{width:82%}
.nbs-flexisel-item img{max-width:110px}
}
@media screen and (max-width:760px) {
#onecolumn,.main,#sidebar1,#sidebar2{width:100%}
#logo-text{margin-top:0;padding-top:25px}
#logo-img{margin-top:0}
#sidebar2{float:left}
a.bbut:link{width:96%;height:38px;font-size:20px;letter-spacing:2px;width:80%;height:25px;margin:0 auto;padding:4px 0 7px;letter-spacing:1px}
#s{width:80%;margin:7px 30px 0 15px}
.social a{width:32%}
#column1,#column2,.m-Left,.m-Right{width:47.5%}
#column2,.m-Right{float:right}
#header{min-height:120px}
input#submit{margin-right:32px}
}
@media screen and (max-width:600px) {
#add-top{display:none}
#column1,#column2,.m-Left,.m-Right{float:left;width:98%}
#logo-img,#logo-text,#desc{margin-left:0}
#header{padding-bottom:20px}
input#submit{margin-right:17px}
}
@media screen and (max-width:500px) {
.social a{width:48%}
#commentform,#contactform{width:98%}
input#submit{margin-right:13px}
textarea#comment{width:90%}
}
@media screen and (max-width:420px) {
.mini-post{width:100%}
#s{width:88%;margin:7px 10px 0}
input#submit{margin-right:5px}
textarea#comment{width:88%}
.block{position:relative}
}
@media screen and (max-width:360px) {
#tabs_menu li{font:normal 16px Arial}
.social a{width:98%}
a.bbut:link{height:23px;padding:3px 0 7px!important;font-size:18px;letter-spacing:0}
#s{width:86%}
.vrezka{width:90%}
textarea#comment{width:86%}
#commentform input{width:86%;min-width:130px}
}
@media screen and (max-width:300px) {
#tabs_menu li{font:normal 14px Arial}
}
#s{width:84%}
textarea#comment{width:86%}
#commentform input{min-width:125px}
.center{text-align:center}
#search{min-height:95px;margin:0 0 15px!important}
#searchform{display: block;position:relative;width:99%;height:41px;margin:0;padding:0;-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.23);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.23);box-shadow:2px 2px 2px rgba(0,0,0,0.23);border-bottom:0;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px}
#s{width:77%;height:19px;margin:7px 30px 0 15px;padding:3px 3px 3px 6px !important;background:#f2f2f2!important;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23)!important;-moz-box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23)!important;box-shadow:inset 3px 3px 3px rgba(0,0,0,0.23)!important;border:0!important;border-top:1px solid #e2e2e2!important;color:#000;z-index:100}
#searchsubmit{position:absolute;top:2px;right:-3px;width:35px;height:35px;color:#fff;text-shadow:1px 1px 1px #9c0900;margin:0;padding:2px 0 4px;font-size:14px;border:0;background:url(images/search.png) no-repeat;cursor:pointer;z-index:100}
.share a{display:inline-block;vertical-align:inherit;margin:5px 0 0 2px;padding:0;font-size:0;width:71px;height:65px;background:url(https://sna-kantata.ru/wp-content/uploads/2020/05/soc-sprite.png) no-repeat scroll 0 0 transparent}
.share a.vkontakte{background:url(https://sna-kantata.ru/wp-content/uploads/2020/05/soc-sprite.png) no-repeat scroll -70px 0 transparent}
.share a.twitter{background:url(https://sna-kantata.ru/wp-content/uploads/2020/05/soc-sprite.png) no-repeat scroll -140px 0 transparent}
.share a.odnoklassniki{background:url(https://sna-kantata.ru/wp-content/uploads/2020/05/soc-sprite.png) no-repeat scroll -211px 0 transparent}
.share a.mail{background:url(https://sna-kantata.ru/wp-content/uploads/2020/05/soc-sprite.png) no-repeat scroll -282px 0 transparent}
#social {margin-bottom: 14px;}
.social {width: 100%;height: auto;overflow: hidden;padding: 5px 0 0 0;}
.social img {border: 0;}
.social a {display: table;float: left;width: 99%;height: 33px;margin: 0 0 10px 0;padding: 0;font-size: 13px;}
.social a span {padding-left: 40px;vertical-align: middle !important;display: table-cell;}
.facebookLink {background: url('images/icons/facebook.png') no-repeat left top;}
.vkontakteLink {background: url('images/icons/vkontakte.png') no-repeat left top;}